












a, a:visited, img { outline: none }

/* HTML5 reset */
body, html { margin:0; padding:0; }
article, section, aside, header, footer { display:block; margin:0; padding:0; }

img { -ms-interpolation-mode: bicubic; }

#main {
    position: relative;
    background: url(loja_bg.png) left top repeat-x;
}

#social-networking h2,
#top-menu ul li,
.iluria-layout-cart a,
#iluria-layout-canvas-height-guide h1,
.iluria-layout-category ul li,
.productNotFound,
.searchTitle,
.footer-info th {
    font-family: "museo-sans", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

.iluria-layout-banner {
    postion: relative;
    margin:0 auto;
    width: 930px;
    height: 80px;
    overflow: hidden;
}

.iluria-layout-banner a.logo {
    position: relative;
    top: 37px;    
    float:left;
    display: inline-block;
}

#social-networking {
    position: relative;
    float: right;
    top: 35px;
}

#social-networking h2 {
    display: inline-block;
    height: 21px;
    padding-right:9px;
    color: white;
    font-size: 11px;
}

#social-networking ul {
    position: relative;    
    display: inline-block;    
    margin: 0;
    padding: 0;
    list-style: none;
    top: 4px;
}
#social-networking li {
    float: left;
    position: relative;
}
#social-networking li a {
    width: 41px;
    height: 21px;
    display: block;
}

#social-networking li a {
    border-left: white solid 1px;
    text-indent: -9999em;
    background-image: url(https://www.zoopress.com.br/wp-content/themes/coraline/assets/images/social-networking.png);
    background-repeat: no-repeat;
}

#social-networking li a#facebook-link { background-position:3px -1px; }
#social-networking li a#flickr-link { background-position:3px -26px; }
#social-networking li a#pinterest-link { background-position:3px -47px; }    
#social-networking li a#twitter-link { background-position:3px -73px; }
#social-networking li a#dribbble-link { background-position:3px -98px; }
#social-networking li a#vimeo-link { background-position:3px -122px; }
#social-networking li a#feed-link { background-position:3px -145px; }

/* Menu */

#top-menu {
    position:relative;
    margin: 7px 0 28px 0;
    padding-bottom:52px;
    background-color: #ffffff;
    border-bottom:1px #999 dotted;
}

#top-menu ul {
    position:relative;
    margin:0;
    height: 30px; 
    line-height: 30px; 
    list-style: none;
    padding:0;
}
#top-menu ul li {
    text-align: left;
    line-height: 30px; 
    color: #595959;
    font-size:11px;
}
#top-menu ul li a {
    height: 30px;    
    display: block;
    text-decoration:none;
    color: #595959;        
}
#top-menu ul li.items {
    float: left;
    padding-right:26px;    
}
#top-menu ul li.controls {
    float: right;
    margin-right:1px;
    padding-left:6px;
    border-bottom:1px #999 dotted;    
}
#top-menu ul li.controls img { margin-right:2px; }
#top-menu ul li.adjust { padding-right:10px; }

#top-menu ul li a:hover,
#top-menu ul li.selected a,
#top-menu ul li.selected { color:#FDC112; }
#top-menu ul li.selected a,
#top-menu ul li.selected  { font-weight:900; }

/* Main layout */
.iluria-layout-canvas {
    position:relative;
    background-color: #ffffff;
    color: #949494;
    margin:0 auto;
    width: 930px;
    min-height: 650px;
    padding-bottom:60px;
    overflow: hidden;
    font-family: "pt-sans", Helvetica, sans-serif;
    font-size: 13px;
    text-align: left;
}

.iluira-layout-left-col {
    position:relative;
    width:720px;
    height:100%;
}

#iluria-layout-canvas-height-guide {
    position: absolute;
    top: 113px;
    right: 0;
    width:175px;
    padding-left:15px;
}

#iluria-layout-canvas-height-guide h1 {
    margin:0;
    color:#fdc112;
    font-size:17px;
    margin-bottom:8px;
}

.iluria-layout-search-title {
    color: #fdc212;
    font-size:15px;
    margin-bottom:15px;
}

.iluria-layout-search-product-title {
    color: #454545;
}

.iluria-layout-search-product-title a {
    color: #454545;
}

.iluria-layout-search-price {
    color: #000000;
}

.iluria-layout-search-thumb-border {}

.iluria-layout-search-results-container-background{
    background-color: #d9d9d9;
    padding: 7px 7px 20px 7px;
    height: 264px;
}

.iluria-layout-search-results-container-background:hover{
    background-color: #e9e9e9;
}

.iluria-layout-product-section-title {
    color: #231f20;
}

.iluria-layout-product-section-background {
    background-color: #e5e5e5;
}

.iluria-layout-product-title {
    color: #000000;
}

.iluria-layout-product-price {
    color: #000000;
}

.iluria-layout-product-description {
    color: #000000;
}

.iluria-layout-product-button-text {
    color: #ffffff;
}

.iluria-layout-product-button-background {
    background-color: #b3b3b3;
}

select {
    font-family: "museo-sans", Helvetica, sans-serif;
    font-size: 12px;
    color: #949494;
}

.iluria-layout-canvas a:hover {
    color: #ff0000;
}

.iluria-layout-category-title {
    height: 35px;
    width: 185px;
    line-height: 33px;
    text-align: center;
    background-color: #ffffff;
    color: #999999;
    margin-bottom: 5px;
}

.iluria-layout-cart {
    position:relative;
    margin-top:7px;
    overflow: hidden;
    width: 100%;
    text-align: right;
    margin-bottom: 83px;
}

.iluria-layout-cart a {
    color: #595959;
    font-size: 11px;
    line-height: 11px;
    text-decoration: none;
}

.iluria-layout-cart a:hover {
    color: #fdc212;
}

/** Vertical spacing **/
.iluria-layout-vertical-space {
    height: 15px;
}

/** Product search **/
.iluria-layout-search {
    /* background-color: #ffffff; */
    color: #999999;
    overflow:hidden;
    text-align: left;
    width: 185px;
    margin-bottom:48px;
}
.iluria-layout-search input {
    border:none;
    font-size: 12px;
    font-family: "pt-sans", Helvetica, Arial, Helvetica, sans-serif;
}
.iluria-layout-search input[type="text"] {
    width:155px;
    height:10px;
    padding:8px 9px;
    border:#e5e5e5 1px solid;
    color: #999999;
    background-color: #ffffff;
    text-transform:uppercase;
}
.iluria-layout-search input[type="submit"] {
    cursor: pointer;
    cursor: hand;
    color: #ffffff;
    background-color: #ffffff;
    height: 18px;
}
.iluria-layout-search input[type="button"] {
    cursor: pointer;
    cursor: hand;
    color: #ffffff;
    background-color: #ffffff;
    height: 18px;
}

/** Categories **/
.iluria-layout-category {
    position:relative;
    /* background-color: #ffffff; */
    width: 240px;
}

.iluria-layout-category ul {
    padding:0;
    margin:0;
    list-style:none;
}
.iluria-layout-category ul  li,
.iluria-layout-category ul > li {
    text-align:left;
}
.iluria-layout-category ul > li {
    color: #231f20;
    line-height: 32px;
    height:32px;
    font-size:11px;
    margin:0;
    border-bottom:#fdc112 1px solid;
    cursor:pointer;
}
.iluria-layout-category ul.subcat { display:none; }
.iluria-layout-category ul > li + ul li {
    line-height:28px;
    height:28px;
    font-size:10px;
    padding-left:20px;
    border-bottom:#e5e5e5 1px solid;
}
.iluria-layout-category > ul > li:last-child {
    border:none;
}
.iluria-layout-category > ul > li a {
    color: #231f20;
    text-decoration: none;
}
.iluria-layout-category ul > li + ul li a {
    color:#999999;
    text-decoration: none;
}
.iluria-layout-category li a:hover {
    color: #fdc112;
    text-decoration: none;
}
.iluria-layout-category dt a:visited {
    color: #231f20;
    text-decoration: none;
}

.iluria-layout-sub-menu a {
    text-decoration: none;
    color: #3B5998;
}

.iluria-layout-sub-menu a:hover {
    text-decoration: none;
    color: #3B5998;
}

.iluria-layout-sub-menu a:visited {
    text-decoration: none;
    color: #3B5998;
}
/* search Results */
.searchResultsContainer {
    width: 230px;
    height: 270px;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    padding-left: 0px;
    padding-bottom: 20px;
}
.searchResultsContainer .productTitle {
    color: #454545;
    max-height: 35px;
    overflow: hidden;
    font-family: "museo-sans", Helvetica, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: left;
    padding-top:20px;
    padding-left:3px;
    font-size:12px;
    text-transform:uppercase;
}
.searchResultsContainer .productTitle a {
    color: #454545;
    outline-style: none;
    text-decoration: none;
}
.searchResultsContainer .productPrice {
    font-size: 12px;
    font-family:"museo-sans", Helvetica, Tahoma, Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    padding-top:3px;
    padding-left:3px;
}

.searchResultsContainer .productThumb {
    cursor: pointer;
    cursor: hand;
}

.searchResultsContainerBackground {
    background-color: #d9d9d9;
    padding: 7px;
    height: 273px;
}

.searchResultsContainerBackground:hover {
    background-color: #e9e9e9;
}

.searchResultsContainer-mini {
    width: 75px;
    height: 75px;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    padding-left: 0px;
    padding-right: 19px;
    padding-bottom: 19px;
    color: #FBB03B;
}
.searchResultsContainer-mini .productThumb {
    cursor: pointer;
    cursor: hand;
}

.iluria-sort select { width: 175px; }

.productNotFound {
    position:relative;
    font-size: 16px;
    border: 1px #FEF1EC solid;
    padding: 14px 0px;
    vertical-align: middle;
    margin-bottom: 25px;
    font-weight: 900;
    text-align:center;
}

.iluria-pagination {
    font-family: "pt-sans",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
}
.iluria-pagination a {
    text-decoration: none;
    color: #666;
    background-color: #F3F3F3;
    padding: 5px 10px;
}
.iluria-pagination a:hover {
    color: #000;
    background-color: #ccc;
}
.iluria-pagination a[rel="current-page"] {
    color: #000;
    background-color: #ccc;
}
.iluria-pagination-previous {
    text-align: left;
    width: 110px;
}
.iluria-pagination-next {
    text-align: right;
    width: 110px;
}
.iluria-pagination-current-page {
    background-color: #FF0000;
}
.hand-cursor {
    cursor: pointer;
    cursor: hand;
}

.iluria-testimonials-title {
    color: #fdc212;
    font-size: 18px;
    text-align: left;
    font-family:Helvetica;
    font-weight:bold;
    line-height:25px;
    margin-bottom:10px;
}

.iluria-testimonial-container {
    padding-bottom: 20px;
}

.iluria-testimonial-content {
    color: #000000;
}

.iluria-testimonial-date {
    padding-bottom: 10px;
    font-size: 11px;
    color: #000000;
}

.iluria-testimonial-username {
    color: #000000;
}

.iluria-layout-size-chart {
    margin: 20px 0px;
    color: #000000 !important;
    text-decoration: none;
}

.iluria-layout-size-chart a {
    color: #000000 !important;
    text-decoration: none;
}
.iluria-layout-size-chart a:hover {
    color: #000000 !important;
    text-decoration: none;
}
.iluria-layout-size-chart a:visited {
    color: #000000 !important;
    text-decoration: none;
}

footer {
    position: relative;
    border-top: #767676 1px dotted;
    background-color: #EDEDED;
}

/* Footer info */
.footer-info {
    position:relative;
    top:2px;
    width:930px;
    margin:0 auto;
}

.footer-info th,
.footer-info td { padding:10px 0 0 0; background-color:transparent;     border:none; }
.footer-info td,
.footer-info th { font-size:11px; text-align: left; }
.footer-info th {
    letter-spacing:1px;
    color:#000;
    font-weight:900;
}
.footer-info td, 
.footer-info td a,
.footer-info #newsletter-email {
    font-family:'pt-sans', Helvetica;
    color:#7f7f7f;
    font-weight:500;
    text-decoration:none;
}
.footer-info td, 
.footer-info td a { text-transform:uppercase; }

.footer-message .cafe {
    float: right;
    width: 15px;
    height: 15px;
    padding-top: 7px;
    background: url(cafe_logo_tmb.png) no-repeat left bottom;
}

.footer-info a:hover {
    color: white;
    background: #FDC112;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.footer-message a:hover { color:#000; }
.footer-message .cafe:hover { background-position:right bottom; }

.footer-info .first { width: 280px; }
.footer-info .first + td,
.footer-info .first + td + td { width:235px; }
.footer-info .first + td + td _ td { width:180px; }

.footer-info #newsletter-email {
    border:none;
    border-bottom:#767676 1px dotted;
    width:173px;
    height:17px;
    padding-right:17px;
    line-height:17px;
    font-size:11px;
    background:transparent url(news_button.png) right center no-repeat;
}
.footer-message { margin-top:-13px; }
.footer-message, 
.footer-message a, 
.footer-message a:hover { text-decoration:none; color: #808285; }
.footer-message p {
    width: 930px;
    margin: 0 auto;
    margin: 0 auto;
    padding: 58px 0 25px 0;
    font-family:"pt-sans", Helvetica;
    font-size: 12px;
    letter-spacing:1px;
    background-image:url(https://www.zoopress.com.br/wp-content/themes/coraline/images/caramujo.png), url(https://www.zoopress.com.br/wp-content/themes/coraline/assets/images/dotted-line-dark.png);
    background-position:left top,left 53px;
    background-repeat:no-repeat, repeat-x;
}